/*
Theme Name: Lumbert Child Theme
Theme URI: https://lumbert.like-themes.com/
Author: Like Themes
Author URI: https://like-themes.com/
Description: Blank Child Theme for Lumbert
Template: lumbert
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: lumbert

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.cf-7-home {
    height: fit-content !important;
    background: transparent !important;
}

.cf-7-home form {
    display: flex !important;
    background: transparent !important;
}

.cf-7-home form label {
    background: #fff;
    height: fit-content;
    border-radius: 30px 0px 0px 30px;
    color: #000;
}

.cf-7-home form label input {
    color: #000 !important;
    padding-left: 15px !important;
    border-bottom: 0 !important;

}

.cf-7-home .lte-contact-form-7 .wpcf7-submit {
    border-radius: 0px 30px 30px 0px !important;
    padding: 12px 23px 15px 24px !important;
    margin-top: 0 !important;
}

.cf-7-home .wpcf7-form-control-wrap {
    margin-bottom: 0 !important;

}

.cf-7-home .wpcf7-not-valid-tip {
    display: none !important;
}
.cf-7-home .lte-btn-wrap {
    margin-top: 0 !important;
}
@media (max-width: 767px) {
    .cf-7-home form {
        flex-direction: column !important;
    }

    .cf-7-home form label {
        border-radius: 30px;
        margin-bottom: 10px !important;
    }

    .cf-7-home .lte-contact-form-7 .wpcf7-submit {
        border-radius:  30px !important;
        padding: 12px 23px 15px 24px !important;
    }
}
.elementor-element-651ed82 .lte-contact-form-7 textarea {
    height: 80px;
    resize: none;
}

.lte-navbar-icons .lte-cart {
    white-space: nowrap !important;
}

.lead-magneto .lead-magneto {
    height: fit-content !important;
    background: transparent !important;
}

.lead-magneto form {
    display: flex !important;
    background: transparent !important;
}

.lead-magneto form label {
    background: #fff;
    height: fit-content;
    border-radius: 30px 0px 0px 30px;
    color: #000;
}

.lead-magneto form label input {
    color: #000 !important;
    padding-left: 15px !important;
    border-bottom: 0 !important;

}

.lead-magneto .lte-contact-form-7 .wpcf7-submit {
    border-radius: 0px 30px 30px 0px !important;
    padding: 15px 23px 15px 24px !important;
    margin-top: 0 !important;
}

.lead-magneto .wpcf7-form-control-wrap {
    margin-bottom: 0 !important;

}

.lead-magneto .wpcf7-not-valid-tip {
    display: none !important;
}

.wp-block-group h2,
.lte-header-widget {
    font-size: 14px;
}

.woocommerce ul.products[class*="columns-"] li.product .woocommerce-loop-product__title,
.woocommerce ul.products[class*="columns-"] li.product .woocommerce-Price-amount {
    font-size: 14px;
    font-family: 'Onest';
}

.lte-testimonials-list .lte-inner {
    padding: 0px 45px 15px;
}

.lte-ul-nav li a,
.lte-cart .lte-header {
    font-weight: 600 !important;
}

.e-n-accordion-item-title-text {
    text-transform: none !important;
}

.single-product .lte-single-product-breadcrumbs {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left !important;
    /* Прижимаем текст влево */
}

/* Если тема использует Flexbox для центрирования списков, перебиваем это */
.single-product .lte-single-product-breadcrumbs ul,
.single-product .lte-single-product-breadcrumbs .breadcrumbs {
    display: flex !important;
    justify-content: flex-start !important;
    text-align: left !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
    list-style: none !important;
    flex-wrap: wrap !important;
}

/* Слегка стилизуем сами ссылки (по желанию, можете поменять цвета) */
.single-product .lte-single-product-breadcrumbs a {
    color: #666666;
    /* Цвет ссылок (серый) */
    font-size: 16px;
    /* Размер шрифта */
    text-decoration: none;
}

/* Цвет последней крошки (текущего товара) */
.single-product .lte-single-product-breadcrumbs .current {
    color: #111111;
    /* Более темный для контраста */
    font-weight: 500;
}

/* Цвет при наведении мыши */
.single-product .lte-single-product-breadcrumbs a:hover {
    color: #000000;
}

.single-product .lte-single-product-breadcrumbs ul li {
    display: inline-block !important;
}

/* Добавляем разделитель после каждого элемента, КРОМЕ последнего */
.single-product .lte-single-product-breadcrumbs ul li:not(:last-child)::after,
.single-product .lte-single-product-breadcrumbs .breadcrumbs>span:not(:last-child)::after,
.single-product .lte-single-product-breadcrumbs a::after {
    content: "/";
    /* Здесь можете указать ">", "•" или любой другой символ */
    margin: 0 10px;
    /* Отступы слева и справа от разделителя */
    color: #999999;
    /* Цвет разделителя */
    display: inline-block;
    font-weight: normal;
}

/* Убираем разделитель у самого последнего элемента (названия товара), если он добавился из-за структуры ссылок */
.single-product .lte-single-product-breadcrumbs .current::after,
.single-product .lte-single-product-breadcrumbs a:last-child::after {
    content: "" !important;
    margin: 0 !important;
}

.single-product .lte-header-wrapper+.main-wrapper>.margin-default {
    padding-top: 50px !important;
}

.woocommerce h1.product_title {
    font-size: 22px;
}

.sku_wrapper {
    display: none !important;
}

.woocommerce-product-details__short-description .container {
    width: 100% !important;
}

.wpb_category_n_menu_accordion>ul>li>a {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}

.elementor-element-a33693b ul,
.elementor-element-2b51d03 ul {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 10px !important;
}

.elementor-element-7d0de75 {
    width: 100% !important;
}

.single_variation_wrap .custom-price-suffix {
    display: none !important;
}

.elementor-element-f51c51d {
    width: 100% !important;
}

.elementor-element-f51c51d {
    padding-right: 60px;
}

.product-template-default .lte-page-header .container {
    padding-bottom: 0 !important;
}
body.admin-bar .lte-navbar-custom.affix {
    position: fixed !important;
}
.bapf_head h3 {
    font-size: 14px !important;
    margin-top: 0 !important;
}
.berocket_single_filter_widget {
    padding: 0px 30px !important;
}
.lte-navbar-custom .lte-navbar-items-custom.navbar-desktop .lte-ul-nav .lte-mega-menu-container, .lte-navbar-custom .lte-navbar-items-custom.navbar-desktop .lte-ul-nav .lte-mega-menu-container .lte-mega-menu-content {
    width: 1280px;
}
.elementor-page-13611 #lte-nav-wrapper {
    background: #243029;
}
.woocommerce form .form-row select {
    height: 60px;
}
.wc_payment_method {
    display: none !important;
}
.woocommerce-order h2 {
    font-size: 20px;
}
.post-type-archive-product .lte-page-header {
    display: none !important;
}
.post-type-archive-product #lte-nav-wrapper {
    background: #243029;
}
.post-type-archive-product .elementor-42397 .elementor-element.elementor-element-8f4ceb1 {
    min-height: 90px !important;
}
.post-type-archive-product #lte-nav-affix-wrapper {
        margin-bottom: -70px !important;
    min-height: 90px !important;
}
.post-type-archive-product #lte-nav-wrapper {
    min-height: 91px !important;
}
.post-type-archive-product #lte-nav-affix-wrapper {
margin-bottom: 0px !important;
}
.post-type-archive-product .lte-header-wrapper + .main-wrapper > .margin-default {
    padding-top: 30px !important;
}
#breadcrumbs-yoast {
    margin-top: 20px;
}
/*tax product*/
.tax-product_cat .lte-page-header {
    display: none !important;
}
.tax-product_cat #lte-nav-wrapper {
    background: #243029;
}
.tax-product_cat .elementor-42397 .elementor-element.elementor-element-8f4ceb1 {
    min-height: 90px !important;
}
.tax-product_cat #lte-nav-affix-wrapper {
        margin-bottom: -70px !important;
    min-height: 90px !important;
}
.tax-product_cat #lte-nav-wrapper {
    min-height: 91px !important;
}
.tax-product_cat #lte-nav-affix-wrapper {
margin-bottom: 0px !important;
}
.tax-product_cat .lte-header-wrapper + .main-wrapper > .margin-default {
    padding-top: 30px !important;
}
/*product*/
.product-template-default .lte-page-header {
    display: none !important;
}
.product-template-default #lte-nav-wrapper {
    background: #243029;
}
.product-template-default .elementor-42397 .elementor-element.elementor-element-8f4ceb1 {
    min-height: 90px !important;
}
.product-template-default #lte-nav-affix-wrapper {
        margin-bottom: -70px !important;
    min-height: 90px !important;
}
.product-template-default #lte-nav-wrapper {
    min-height: 91px !important;
}
.product-template-default #lte-nav-affix-wrapper {
margin-bottom: 0px !important;
}
.product-template-default .lte-header-wrapper + .main-wrapper > .margin-default {
    padding-top: 30px !important;
}
.lte-navmenu-sc ul li a {
    padding-bottom: 6px !important;
}
.wpcf7-spinner, .wpcf7-response-output {
    display: none !important;
}
.mobile-socials {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}
.mobile-socials .fa-telegram-plane {
    color: #0088cc;
        font-size: 32px;
}
.mobile-socials .fa-whatsapp {
    color: #25D366;
        font-size: 32px;

}
.mobile-socials .fa-viber {
    color: #665CA5;
        font-size: 32px;
}
.mobile-calls {
    display: none;
}
.blog-post h2 {
    font-size: 24px !important;
}
.blog-post h3 {
    font-size: 18px !important;
}
.elementor-42397 .elementor-element.elementor-element-0f47209 .elementor-button {
    background: transparent !important;
    border: 2px solid #fff !important;
    white-space: nowrap !important;
}
.elementor-42397 .elementor-element.elementor-element-0f47209 .elementor-button:hover {
    background: #fff !important;
    color: #1a1c1e !important;
}
.elementor-element.elementor-element-8816cbd {
    width: 100% !important;
}
.lte-header-widget {
    font-size: 14px !important;
}
@media (max-width: 1600px) {
    .elementor-element-f51c51d {
        padding-right: 0px;
    }
}
@media(max-width: 1200px) {
        .mobile-calls {
        display: block;
    }
}
@media (max-width: 767px) {
    .lte-products-cats-sc .lte-item .lte-header {
       font-size: 12px !important;
    }
    .elementor-element-919c631 {
        width: 100% !important;
    }
   .elementor-element-919c631 .lte-block-icon {
    padding-left: 0px !important;
   }

}

@media (max-width: 575.98px) {
    .lte-block-icon .lte-item.col-xs-12 {
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .elementor-element-7044ac1 {
        width: 100% !important;
    }
    .peak-web img {
        position: relative;
        left: 5px;
    }
}